Source: obs-to-maven 
Section: python
Priority: optional
Maintainer: Cedric Bosdonnat <cbosdonnat@suse.com> 
Build-Depends: debhelper (>= 9), dh-python, python3-all, python3-setuptools
Standards-Version: 4.4.0
Homepage: https://github.com/uyuni-project/obs-to-maven


Package: obs-to-maven
Architecture: all
Depends: ${python3:Depends}, ${misc:Depends}, python3-rpm, cpio, python3-yaml, rpm2cpio, zstd
Description: create maven repository from jars in OBS (Python 3)
 Tool creating a maven repository out of a OpenBuildService packages
